

.woocommerce input[type="text"]:not(.qode_search_field), .woocommerce input[type="password"], .woocommerce input[type="email"], .woocommerce textarea, .woocommerce-page input[type="tel"], .woocommerce-page input[type="text"]:not(.qode_search_field), .woocommerce-page input[type="password"], .woocommerce-page input[type="email"], .woocommerce-page textarea { 
    border:1px solid #e0dede !important;}
span.amount{color:#000000; !Important';}
 }

.header_top{background-color:#000 !important;}

.woocommerce div.product div.product_meta>.social_share_list_holder>span, .woocommerce div.product div.product_meta>span {
    color: #363636;
    font-weight: 500;
    font-size: 13px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-family: Josefin Sans, sans-serif;
}

.woocommerce #content .quantity .minus, .woocommerce #content .quantity .plus, .woocommerce .quantity .minus, .woocommerce .quantity .plus, .woocommerce-page #content .quantity .minus, .woocommerce-page #content .quantity .plus, .woocommerce-page .quantity .minus, .woocommerce-page .quantity .plus{
    background-color: #f8f8f8;
    color: #01062a
}

.woocommerce .quantity .minus:hover, .woocommerce #content .quantity .minus:hover, .woocommerce-page .quantity .minus:hover, .woocommerce-page #content .quantity .minus:hover, .woocommerce .quantity .plus:hover, .woocommerce #content .quantity .plus:hover, .woocommerce-page .quantity .plus:hover, .woocommerce-page #content .quantity .plus:hover{
    color: #fff;
}

.woocommerce div.product .cart .quantity{
    padding-top: 7px;
}

.woocommerce .product .single-onsale {
    top: 15px;
    font-size: 13px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-family: Josefin Sans,sans-serif;
    font-weight: 500;
}

.woocommerce div.product .product_meta {
    margin: 35px 0;
}

.woocommerce div.product .cart {
    margin: 37px 0 25px;
}

.woocommerce .product .images {
    margin-bottom: 90px;
}


.woocommerce table.shop_attributes th {
    font-weight: 600;
    color: #363636;
    text-transform: capitalize;
    font-size: 14px;
} 

.woocommerce table.shop_attributes td {
    font-size: 14px !important;
}

.woocommerce .product .price{
    margin-bottom: 28px;
}

.woocommerce div.product div.product_meta>span span, .woocommerce div.product div.product_meta>span a{
    letter-spacing: 0;
}

.woocommerce ul.products li.product h4, .woocommerce ul.products li.product h6{
    text-align: center;
    padding: 0;
    font-size: 18px;
    line-height: 26px;
    font-weight: 300;
    letter-spacing: -1px;
    text-transform: none;
    margin-bottom:5px;
    padding: 0 20px;
    min-height: 52px;
}

.woocommerce ul.products li.product .price{
    text-align: center;
    color: #222;
    font-size: 22px;
    font-weight: 400;
    font-family: Josefin Sans, sans-serif;
}

.woocommerce .product .onsale.out-of-stock-button .out-of-stock-button-inner{
    display: none;
}

.woocommerce .product .onsale.out-of-stock-button:before{
    content: 'Sold';
    line-height: 25px;
}

.woocommerce .product .onsale.out-of-stock-button{
    width: 56px;
    height: 25px;
}

.woocommerce-page .content .container .container_inner {
    padding: 10px 0 110px;
}

.woocommerce-account .woocommerce-MyAccount-navigation li a {
    color: #363636;
    line-height: 23px;
    text-transform: uppercase;
    letter-spacing: 0.8px;
    font-weight: 400;
    font-family: Josefin Sans, sans-serif;
    padding: 8px 0;
    font-size:13px;
}

.woocommerce ul.products li.product .add-to-cart-button{
    padding: 0 30px;
}

.woocommerce ul.products li.product .added_to_cart{
    padding: 0 30px;
}

.shopping_cart_dropdown ul li{
    border-bottom-color: #ececec;
}

.shopping_cart_dropdown .qbutton.white{
    border-color: #000;
    background-color: #000;
}

.shopping_cart_dropdown .qbutton.white:hover{
    color: #222;
}

.shopping_cart_dropdown .qbutton {
    height: 30px;
    line-height: 32px;
    font-size: 11px;
    padding: 0 18px;
}

.shopping_cart_dropdown ul li {
    padding: 12px 0;
}

.shopping_cart_header .header_cart{
    background-size: 26px;
    background-position: center;
}

.shopping_cart_header .header_cart span{
    height: 43px;
    line-height: 44px;
    width: 43px;
    font-size: 12px;
}

.header_bottom .shopping_cart_header {
    padding: 0 0px 0 7px;
}

.side_menu_button>a {
    padding: 0 12px 3px 6px;
}

.header_bottom .shopping_cart_dropdown{
 box-shadow: 1px 2px 14px 0px rgba(0, 0, 0, 0.04);
}

.shopping_cart_dropdown {
    padding: 10px 18px 18px;
}

.woocommerce-account .woocommerce-MyAccount-navigation li a:hover, .woocommerce-account .woocommerce-MyAccount-navigation li.is-active a{
    color: #feb142;
}

.shopping_cart_dropdown ul li a:hover{
    color: #feb142;
}

.shopping_cart_dropdown ul li a {
    color: #01062a;
}

.woocommerce .widget_price_filter .button, .woocommerce-page .widget_price_filter .button {
    float: right;
    padding: 0 30px;
}

.woocommerce .widget_price_filter .ui-slider .ui-slider-handle, .woocommerce-page .widget_price_filter .ui-slider .ui-slider-handle {
    background-color: #feb142;
}

.woocommerce .woocommerce-info, .woocommerce .woocommerce-message{
    border: 1px solid #e0dede;
}

.woocommerce-account h3 {
    font-size: 32px;
}

@media only screen and (min-width: 600px){
    .woocommerce .woocommerce-info{
        line-height: 50px;
    }
}

.woocommerce .woocommerce-info, .woocommerce .woocommerce-message {
    padding: 28px;
}

.shopping_cart_dropdown ul li {
    font-weight: 500;
    font-size: 13px;
    text-transform: uppercase;
    letter-spacing: 0.8px;
    line-height: 24px;
    font-family: Josefin Sans, sans-serif;
}

.woocommerce aside.sidebar ul.product_list_widget li a, aside.sidebar ul.product_list_widget li a {
    text-transform: uppercase;
    font-weight: 400;
    color: #363636;
    line-height: 23px;
    font-size: 13px;
    letter-spacing: 0.8px;
}

.woocommerce .widget_price_filter .price_label, .woocommerce-page .widget_price_filter .price_label {
    font-family: Josefin Sans,sans-serif;
    font-weight: 400;
    font-size: 13px;
    color: #363636!important;
    letter-spacing:0.8px;
}

.select2-container--default .select2-selection--single {
    border: 1px solid #e0dede;
    height: 52px;
    line-height: 49px;
}

.woocommerce .woocommerce-message, .woocommerce div.message {
    font-weight: 500;
    color: #01062a;
    text-transform: uppercase;
    letter-spacing: 1.2px;
    font-size: 15px;
}


.woocommerce ul.products li.product .price, .woocommerce li.product del .amount, .woocommerce-page li.product del .amount{
    font-size: 22px;
}

.woocommerce li.product del .amount, .woocommerce-page li.product del .amount{
    font-size: 18px;
}

.woocommerce-cart table.cart tbody tr td a:not(.checkout-button), .woocommerce-checkout .checkout table tbody tr td a, .woocommerce table.cart tbody tr span.amount, .woocommerce-page table.cart tbody span.amount{
    color: #54524d;
}

.woocommerce table.cart div.coupon .input-text, .woocommerce-page table.cart div.coupon .input-text{
    padding: 11px 13px;
    border: 1px solid #e0dede;
}

.woocommerce aside ul.product_list_widget li span.amount, aside ul.product_list_widget li span.amount {
    font-weight: 400;
}

.shopping_cart_dropdown span.total span {
    color: #01062a;
}

.shopping_cart_dropdown span.total {
    color: #01062a;
}
.shopping_cart_dropdown .cart_list span.quantity {
    color: #363636;
    font-weight: 400;
    font-family: 'Josefin Sans', sans-serif;
}

.qode_content_slider .qode_content_slider_inner{
    padding-left: 0;
}

.qode_content_slider .flex-control-nav{
    margin-top: 30px;
}

.qbutton{
    line-height: 54px;
}

@media only screen and (max-width: 1440px){
    .qode-column-wide{
        margin-left: 0;
        width: 100%;
        padding: 0 1.5%;
    }
}

/* p {
letter-spacing:-0.8px;
} */

@media only screen and (max-width: 768px){
.qbutton {
    padding: 0 35px;
}

.content .vc_custom_1540861943948 {
margin-top: 0px !important;
}

.page-id-182 .qode-advanced-image-gallery {
display: none !important;
}
}

.footer_top .widget_nav_menu .menu li{
    display: inline-block;
    margin: 34px 15px 19px;
}


div.wpcf7 .ajax-loader{
    display: none;
}

header:not(.with_hover_bg_color) nav.main_menu>ul>li:hover>a{
    opacity: 1;
}
nav.main_menu ul li a span.underline_dash{
    bottom: -2px;
    z-index: -1;
}

.qode-content-bottom-row{
    background-color: #fff7ec !important;
}

.content_bottom .vc_column_container>.vc_column-inner{
    padding: 0!important;
}

@media only screen and (max-width: 600px){
    .wpcf7-form .two_columns_form_with_space{
        display: block;
    }

    .wpcf7-form .two_columns_form_with_space .column_left, .wpcf7-form .two_columns_form_with_space .column_right{
        display: block;
        width: 100%;
        padding: 0;
    }

    .wpcf7-form .two_columns_form_with_space .column_right .wpcf7-submit{
        width: 100%;
        box-sizing: border-box;
        text-align: center;
        margin-bottom: 10px;
    }
}

.qode-advanced-image-gallery .qode-owl-slider .owl-nav .owl-next:hover .qode-next-icon, .qode-advanced-image-gallery .qode-owl-slider .owl-nav .owl-prev:hover .qode-prev-icon{
    color: #fff!important;
}

.qode-advanced-image-gallery .owl-nav .qode-next-icon, .qode-advanced-image-gallery .owl-prev .qode-prev-icon{
    color: #d11241;
    font-size: 54px;
    border: none;
}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:hover, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover {
border-color: #000!important;
background-color: transparent !important;
}

.qode-advanced-image-gallery .owl-nav .qode-next-icon, .qode-advanced-image-gallery .owl-prev .qode-prev-icon:hover {
    color: #d14266 !important;
}

.woocommerce-page .content .container .container_inner {
    padding: 50px 0 100px;
}

.image_with_text img{
     margin: 0 auto 22px;
}

.woocommerce div.product .summary p.price del, .woocommerce div.product .summary p.price del span.amount{
    font-weight: 300;
}

.woocommerce .product .single-onsale{
    line-height: 27px
}

.woocommerce .product .onsale.out-of-stock-button, .woocommerce .product .onsale:not(.out-of-stock-button), .woocommerce .product .single-onsale{
    line-height: 29px
}

.woocommerce ul.products li.product .add-to-cart-button, .woocommerce ul.products li.product .added_to_cart, .woocommerce ul.products li.product a.qbutton.out-of-stock-button{
    box-sizing: border-box!important;
}

.woocommerce .qode-single-product-summary button.button, .woocommerce-page .qode-single-product-summary button.button, .woocommerce-page input[type=submit]{
    line-height: 56px;
}

.qode-single-product-summary .q_accordion_holder.accordion.boxed .ui-accordion-header{
    color: #fff;
    text-align: left;
    padding: 15px 16px 12px;
    font-weight: 400;
    font-family: Josefin Sans,sans-serif;
    font-size: 13px;
    letter-spacing: 1px;
    line-height: 29px;
}

aside .widget li{
    margin-bottom: 0;
}

.select2-container--default .select2-selection--single {
    letter-spacing: -1px;
}

.woocommerce div.product .summary p.price del, .woocommerce div.product .summary p.price del span.amount{
    font-weight: 300;
}

.widget #searchform input[type=text]{
    font-size: 16px;
    font-weight: 300;
    letter-spacing: -1px;
    text-transform: none;
    color: #363636;
    padding: 8px 4%;
}

.widget #searchsubmit{
    height: 48px;
    line-height: 48px;
    width: 40px;
}

.widget #searchform{
    border: 1px solid #e0dede;
}

.woocommerce del, .woocommerce-page del{
    font-size; 18px;
    font-weight:300;
}

.woocommerce ins, .woocommerce-page ins{
    color: #363636!important;
}

.woocommerce #reviews h2 {
    font-size: 22px;
    margin-bottom: .7em;
}

.qode-pl-holder .qode-pli .qode-pli-title a{
    font-size: 18px;
    line-height: 26px;
    margin-bottom:5px;    
    display: inline-block;
}

.qode-pl-holder .qode-pli .qode-pli-price del{
    text-align: center;
    color: #54524d;
    font-size: 18px;
    font-weight: 300;
    font-family: Josefin Sans, sans-serif;
}

.qode-pl-holder .qode-pli .qode-pli-price ins{
    text-align: center;
    color: #54524d;
    font-size: 22px;
    font-weight: 400;
    font-family: Josefin Sans, sans-serif;
}

.qode-pl-holder .qode-pli .qode-pli-price{
    text-align: center;
    color: #54524d;
    font-size: 22px;
    font-weight: 400;
    font-family: Josefin Sans, sans-serif;
}

.qode-pl-holder .qode-pli .qode-pli-add-to-cart a {
    color: #363636;
    font-size: 13px;
    font-weight: 400;
    letter-spacing: 1px;
}

.woocommerce aside ul.product_list_widget li span.amount, aside ul.product_list_widget li span.amount {
    color: #363636!important;
    font-size: 18px;
    font-weight: 400;
    font-family: Josefin Sans, sans-serif;
}

.woocommerce .widget_price_filter .button, .woocommerce-page .widget_price_filter .button{
    color: #363636;
    line-height: 36px;
    height: 36px;
}

.woocommerce .widget_price_filter .button:hover, .woocommerce-page .widget_price_filter .button:hover{
    color:#feb142;
    background-color: transparent;
}

.woocommerce .widget_price_filter .button, .woocommerce-page .widget_price_filter .button{
    background-color: transparent;
}

.woocommerce .widget_price_filter .button, .woocommerce-page .widget_price_filter .button {
    padding: 0px;
}

.shopping_cart_dropdown .qbutton{
    background-color: #feb142;
}
.shopping_cart_inner .shopping_cart_header .header_cart.cart_icon:before{
    color: #363636;
}

.shopping_cart_inner:hover .shopping_cart_header .header_cart.cart_icon:before{
    color: #000
}


.shopping_cart_header .header_cart.cart_icon .header_cart_span{
    background-color: #000;
}

.shopping_cart_inner:hover .shopping_cart_header .header_cart.cart_icon .header_cart_span{
    background-color: #222
} 


.header_bottom_right_widget_holder{
    padding-right: 3px;
}

.woocommerce .woocommerce-cart-form input[type=text]:not(.qode_search_field), .woocommerce-page .woocommerce-cart-form input[type=text]:not(.qode_search_field){
    border: none;
}

.woocommerce form.checkout .col2-set .form-row input[type=text], .woocommerce form.checkout .col2-set .form-row input[type=email], .woocommerce form.checkout .col2-set .form-row input[type=password], .woocommerce form.checkout .col2-set .form-row input[type=tel]{
    border: 1px solid #cecece;
}

.woocommerce .woocommerce-MyAccount-content input[type='text']:not(.qode_search_field){
    border: 1px solid #cecece;
}

.woocommerce .woocommerce-MyAccount-content input[type='email']:not(.qode_search_field), .woocommerce .woocommerce-MyAccount-content input[type='password']:not(.qode_search_field){
    border: 1px solid #cecece;
}

.fullscreen_search_holder .field_holder{
    overflow: hidden;
}

@media only screen and (max-width: 1200px){
    nav.main_menu>ul>li>a{
        padding: 0 8px;
    }
}


/* Custom Style */
header,
.header_inner,
header.sticky .header_bottom,
.header_bottom {
    opacity:1;
}

.dark:not(.sticky):not(.scrolled) nav.main_menu > ul > li > a {

    color: #fff;}

.rev_slider_wrapper {
    /* margin-top: 90px !important; */
}
.columns-4 ul.products li.product {
    width: 25%;
    margin-right: 0;
    padding: 0 15px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}
nav.main_menu ul li a span.underline_dash {
    bottom: -6px;
    z-index: -1;
}
.q_logo a{
    height: 65px !important;
/*
    height: 250px !important;
    top: 60px;
*/
}
.woocommerce ul.products li.product a.product-category.product-info,
.woocommerce ul.products li.product .top-product-section{
    background-color: #fff;
}
.woocommerce ul.products li.product{
    background-color: transparent;
}
.txt-passion{
    text-shadow: 1px 1px 6px #ffffff;
}
.txt-creation{
    text-shadow: 1px 1px 1px #ffffff;
}
.shopping_cart_inner .shopping_cart_header .header_cart.cart_icon:before,
.side_menu_button > a{
    color: #262626;
}
.item-whitebg .wpb_wrapper{
    background: #ffffff;
}
.item-whitebg {
    margin-bottom: 30px;
}
.title:before {
    display: block;
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    background: #000000;
    opacity: 0.5;
}
.title.title_size_large h1{
    color: #ffffff;
}

ul.custom-list {
    margin-bottom: 20px;
    margin-top: 10px;
}
ul.custom-list li{
    list-style-type: none;
    padding-left: 25px;
    position: relative;
    margin-bottom: 20px;
    font-weight: normal;
}
ul.custom-list li:before {
    font-family: 'FontAwesome';
    content: '\f058';
    position: absolute;
    left: 0;
    top: -2px;
    color: #000;
    font-size: 18px;
}
/*
.content p{
    margin: 15px 0;
}*/
.form-wrap br{
    display: none;
}
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz{
    background-color: #f7f7f7;
}
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text {
    padding-top: 21px !important;
    padding-bottom: 18px !important;
}
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit:not([disabled]),
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]){
    background-color: #000;
    border-color: #000;
}
blockquote {
    quotes: none;
    position: relative;
    padding: 14px 14px 14px 30px;
    border-left: 5px solid #000;
}
.qode-accordion-holder .qode-title-holder.ui-state-active,
.qode-accordion-holder .qode-title-holder:hover{
    background-color: #5a5a5a;
}
/* p a{
    color: #d42450;
} */
.drop_down .second .inner ul li.sub ul li a:hover, .drop_down .second .inner>ul>li>a:hover,
.drop_down .narrow .second .inner ul li.current-menu-item > a {
    color: #000;
}
.drop_down .second .inner ul li a, .drop_down .second .inner ul li h5{
    color: #000000;
}

aside .widget {
    margin: 0 0 42px;
    background: #f8f8f8;
    padding: 30px 25px;
    border: 1px solid #e6e6e6;
    overflow: hidden;
}
aside .widget h5 {
    margin-bottom: 14px;
    color: #000!important;
    font-weight: 400 !important;
    font-size: 19px;
}
aside ul.products li.product {
    width: 100% !important;
    background: #fff;
    border: 1px solid #d4d4d4;
    padding: 30px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}
aside .widget li.current-cat-parent > a,
aside .widget li.current-cat a{
    color: #d42450 !important;
    font-weight: 400 !important;
}
aside ul.product-categories li{
    list-style-type: none;
    padding-left: 25px;
    position: relative;
}
aside ul.children li:before {
    font-family: 'FontAwesome';
    content: '\f054';
    position: absolute;
    left: 0;
    top: 1px;
    color: #000;
    font-size: 15px;
}
.woocommerce ul.products li.product h4, .woocommerce ul.products li.product h6{
    font-size: 20px;
}
.headerContact{
    padding: 0 40px 0 0;
    color: #ffffff;
    font-size: 20px;
}
.headerContact a{
    padding: 0 6px;
}


@media only screen and (max-width: 1000px){
    .header_inner_right{
        display: none;
    }
    .q_logo a {
        height: 80px !important;
        top: 0;
    }
    header .mywork-mobile-header{
        background-color: #000;
    }
    header .top.mobile_menu{
        background-color: #fff!important;
    }
    nav.mobile_menu ul li a, nav.mobile_menu ul li h3{
        color: #000000;
    }
nav.mobile_menu ul li a:hover {
color: #000 !important;
font-weight: bold;
}
    nav.mobile_menu ul li.active > a{
        color: #000;
        font-weight: bold;
    }
    .home-cta-img{
        margin-bottom: 20px;
    }
    h1, .h1, .title h1{
        font-size: 34px;
        line-height: 34px;
    }
    .columns-4 ul.products li.product{
        width: 100%;
    }
    .profpages .q_logo a .mobile {
content:url("/wp-content/uploads/2018/09/Lirah-logo_MAIN_black_1180px.png") !important; 
}
.page-id-38 .q_slider, .page-id-16592 .q_slider, .page-id-16663 .q_slider {
margin-top: 92px;
}
.page-id-182 .content {
padding-top: 92px !important;
}
}

@media only screen and (min-width: 1001px) and (max-width: 1099px) {
.profpages .q_logo a {
margin-left: -25px;
}
.profpages .header_bottom {
padding: 0 15px !important;
}
.profpages nav.main_menu {
left: 23% !important;
}
}

@media only screen and (min-width: 1001px) and (max-width: 1199px){
    /* .q_logo a {
        height: 100px !important;
        top: 6px;
        left: -20px;
    } */
    nav.main_menu > ul > li > a {
        padding: 0 6px;
        font-size: 14px;
    }
    nav.main_menu>ul {
        left: -10%;
    }
    nav.main_menu {
        left: 33%;
    }
    .profpages nav.main_menu {
        left: 25%;
    }
}
@media only screen and (min-width: 1200px) and (max-width: 1599px){
    /* .q_logo a {
        height: 170px !important;
        top: 40px;
    } */
    nav.main_menu > ul > li > a {
        padding: 0 9px;
        /* font-size: 11px; */
    }
    nav.main_menu>ul {
        left: -10%;
    }
    nav.main_menu {
        left: 39%;
    }
    .profpages nav.main_menu {
        left: 28%;
    }
}
@media only screen and (min-width: 1600px) and (max-width: 1830px){
    /* .q_logo a {
        height: 130px !important;
        top: 20px;
    } */
    nav.main_menu>ul {
        left: -20%;
    }
    nav.main_menu{
        left: 41%;
    }
    .profpages nav.main_menu {
        left: 37%;
    }
    nav.main_menu > ul > li > a {
        padding: 0 9px;
    }
}

.woocommerce .qbutton.add-to-cart-button, .woocommerce .single_add_to_cart_button, .woocommerce .woocommerce-message a.button, .woocommerce ul.products li.product .added_to_cart {
background-color: transparent !important;
border-color: #000 !important;
color: #000;
}

.woocommerce ul.products li.product a.qbutton:hover {
background-color: #000!important;
color: #fff;
border-width: 2px;
}

.vc_custom_1539065634871 .wpb_single_image.qode_image_hover_darken .vc_single_image-wrapper {
box-shadow: 0px 5px 20px 0px #2222221a;
}

.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit:hover, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover {
background-color: transparent !important;
color: #000;
border: 2px solid #000;
}

.hide {
	display: none;
}

.side_menu_button a:last-child {
padding: 0 0 5px 8px !important;
}

.title.title_size_large h1 {
font-size: 65px;
line-height: 65px;
}

@media only screen and (max-width: 1400px) {
.title.title_size_large h1 {
font-size: 55px;
line-height: 55px;
width: 80%;
margin: 0 auto;
}}

.q_list.circle ul>li {
margin: 0 !important;
color: #000;
font-size: 16px;
}

.vc_custom_1539142250118 {
box-shadow: 0 5px 20px 0 #1b1b1b2e;
}

.vc_custom_1539150475984 .wpb_content_element {
min-height: 54px;
}

/*
.vc_custom_1539149966186 .vc_column-inner {
box-shadow: 0 0 20px 0 #1b1b1b38
} */

.drop_down .second .inner ul li a, .drop_down .second .inner ul li h5 {
font-weight: 400 !important;
font-size: 14px !important;
letter-spacing: 0px !important;
text-transform: none !important;
}

.page-id-16666 .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit, .page-id-16666 .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]),
.page-id-16665 .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit, .page-id-16665 .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
background-color: #222 !important;
border-color: #222 !important;
}

.page-id-16666 .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:hover, .page-id-16666 .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
.page-id-16665 .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:hover, .page-id-16665 .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover {
border-color: #222 !important;
background-color: transparent !important;
color: #222 !important;
}

.page-id-16601 .content .container .container_inner.page_container_inner, .full_page_container_inner {
padding-top: 60px !important;
}

.page-id-16665 .title.has_fixed_background, .page-id-16666 .title.has_fixed_background {
z-index: 100 !important;
}

.vc_custom_1539229116658 {
box-shadow: 5px 10px 30px 0px rgba(0,0,0,0.1); 
}


.wpsl-input label, #wpsl-radius label, #wpsl-category label, #wpsl-results label {
    margin-top: 3px;
    font-size: 15px;
}

.wpsl-input label, #wpsl-radius label {
    width: 100px !important;
}

#wpsl-radius .wpsl-dropdown .wpsl-selected-item, #wpsl-radius .wpsl-dropdown li, #wpsl-results .wpsl-dropdown .wpsl-selected-item, #wpsl-results .wpsl-dropdown li {
font-size: 14px !important;
}

#wpsl-search-wrap input {
font-size: 14px;
height: 21px;
}

input#wpsl-search-btn {
height: 36px;
background-image: none !important;
box-shadow: none !important;
background-color: #fff !important;
}

#wpsl-result-list #wpsl-stores, #wpsl-direction-details, #wpsl-wrap #wpsl-gmap {
height: 700px !important;
}

.wpsl-store-location p, .wpsl-direction-wrap {
font-size: 16px !important;
}

.vc_custom_1540861950130, .vc_custom_1540861943948 {
box-shadow: 0 5px 20px 0 #1b1b1b2e;
}

/*
.woocommerce-page input[type='text']:not(.qode_search_field), .woocommerce input[type='text']:not(.qode_search_field) {
background-color: #eee;
} */

@media only screen and (max-width: 700px) {
	.blog_holder.single_image_title_post article h1 {
		padding: 0 30px 30px !important;
	}
}
h1 a:hover, .box_image_holder .box_icon .fa-stack i.fa-stack-base, .q_percentage_with_icon, .filter_holder ul li.active span, .filter_holder ul li:hover span, .q_tabs .tabs-nav li.active a:hover, .q_tabs .tabs-nav li a:hover, .q_accordion_holder.accordion .ui-accordion-header:hover, .q_accordion_holder.accordion.with_icon .ui-accordion-header i, .testimonials .testimonial_text_inner p.testimonial_author span.author_company, .testimonial_content_inner .testimonial_author .company_position, .q_icon_with_title.center .icon_holder .font_awsome_icon i:hover, .q_box_holder.with_icon .box_holder_icon_inner .fa-stack i.fa-stack-base, .q_icon_with_title.boxed .icon_holder .fa-stack, .q_progress_bars_icons_inner .bar.active i.fa-circle, .q_list.number ul > li::before, .q_social_icon_holder:hover .simple_social, .social_share_dropdown ul li :hover i, .social_share_list_holder ul li i:hover, .blog_holder.blog_masonry_date_in_image .social_share_list_holder ul li i:hover, .latest_post_inner .post_infos a:hover, .q_masonry_blog article .q_masonry_blog_post_info a:hover, .blog_holder article:not(.format-quote):not(.format-link) .post_info a:hover, .latest_post_inner .post_comments:hover i, .blog_holder article .post_description a:hover, .blog_holder article .post_description .post_comments:hover, .blog_like a:hover i, .blog_like a.liked i, .latest_post .blog_like a:hover span, article:not(.format-quote):not(.format-link) .blog_like a:hover span, .comment_holder .comment .text .replay, .comment_holder .comment .text .comment-reply-link, .header-widget.widget_nav_menu ul.menu li a:hover, aside .widget a:hover, aside .widget.posts_holder li:hover, .wpb_widgetised_column .widget a:hover, .wpb_widgetised_column .widget.posts_holder li:hover, .q_steps_holder .circle_small:hover span, .q_steps_holder .circle_small:hover .step_title, .header_top #lang_sel > ul > li > a:hover, .header_top #lang_sel_click > ul > li > a:hover, .header_top #lang_sel_list ul li a.lang_sel_sel, .header_top #lang_sel_list ul li a:hover, aside .widget #lang_sel a.lang_sel_sel:hover, aside .widget #lang_sel_click a.lang_sel_sel:hover, aside .widget #lang_sel ul ul a:hover, aside .widget #lang_sel_click ul ul a:hover, aside .widget #lang_sel_list li a.lang_sel_sel, aside .widget #lang_sel_list li a:hover, .wpb_widgetised_column .widget #lang_sel a.lang_sel_sel:hover, .wpb_widgetised_column .widget #lang_sel_click a.lang_sel_sel:hover, .wpb_widgetised_column .widget #lang_sel ul ul a:hover, .wpb_widgetised_column .widget #lang_sel_click ul ul a:hover, .wpb_widgetised_column .widget #lang_sel_list li a.lang_sel_sel, .wpb_widgetised_column .widget #lang_sel_list li a:hover, .service_table_inner li.service_table_title_holder i, .latest_post_two_holder .latest_post_two_text a:hover, .myaccount_user a, .woocommerce .select2-results li.select2-highlighted, .woocommerce-page .select2-results li.select2-highlighted, .woocommerce-checkout .chosen-container .chosen-results li.active-result.highlighted, .woocommerce-account .chosen-container .chosen-results li.active-result.highlighted, .woocommerce ins, .woocommerce-page ins, .woocommerce ul.products li.product:hover h6, .woocommerce div.product div.product_meta > span a:hover, .woocommerce div.cart-collaterals div.cart_totals table tr.order-total strong span.amount, .woocommerce-page div.cart-collaterals div.cart_totals table tr.order-total strong span.amount, .woocommerce div.cart-collaterals div.cart_totals table tr.order-total strong, .woocommerce .checkout-opener-text a, .woocommerce form.checkout table.shop_table tfoot tr.order-total th, .woocommerce form.checkout table.shop_table tfoot tr.order-total td span.amount, .woocommerce aside ul.product_list_widget li > a:hover, .woocommerce aside ul.product-categories li > a:hover, .woocommerce aside ul.product_list_widget li span.amount, aside ul.product_list_widget li span.amount, .woocommerce aside .widget ul.product-categories a:hover, .woocommerce-page aside .widget ul.product-categories a:hover, .wpb_widgetised_column ul.product_list_widget li > a:hover, .wpb_widgetised_column ul.product-categories li > a:hover, .wpb_widgetised_column ul.product_list_widget li span.amount, .wpb_widgetised_column .widget ul.product-categories a:hover, .shopping_cart_header .header_cart:hover i, .woocommerce-product-rating a:hover, .select2-container--default.select2-container--open .select2-selection--single, .select2-container--default .select2-results__option[aria-selected="true"], .select2-container--default .select2-results__option--highlighted[aria-selected], .q_team .q_team_social_holder .q_social_icon_holder:hover .simple_social, .portfolio_template_8 .portfolio_detail .info .category, .portfolio_navigation.navigation_title .post_info span.categories, .qode_portfolio_related .projects_holder article .portfolio_description .project_category, .blog_compound article .post_content .blog_like a:hover, .blog_compound article .post_content .blog_like a:hover span, .blog_compound article .post_content .blog_share a:hover, .blog_compound article .post_content .blog_share a:hover span, .blog_compound article .post_content .post_comments:hover, .blog_compound article .post_content .post_comments:hover span, .blog_holder.blog_pinterest article.format-link .post_info a:hover, .blog_holder.blog_pinterest article.format-quote .post_info a:hover, .blog_compound .post_title .category a, .blog_compound .post_title .category span.date, .q_price_table.qode_pricing_table_advanced .qode_pt_subtitle, .q_price_table.qode_pricing_table_advanced .qode_pt_additional_info .qode_pt_icon, .q_price_table.qode_pricing_table_advanced .price_table_inner .value, table.tt_timetable .event .event_header, table.tt_timetable .event a, .tt_tabs .tt_tabs_navigation .ui-tabs-active a, .tt_tabs .tt_tabs_navigation li a:hover, .qode-owl-slider .owl-nav .owl-next:hover .qode-next-icon, .qode-owl-slider .owl-nav .owl-next:hover .qode-prev-icon, .qode-owl-slider .owl-nav .owl-prev:hover .qode-next-icon, .qode-owl-slider .owl-nav .owl-prev:hover .qode-prev-icon, .qode-owl-slider-style .owl-nav .owl-next:hover .qode-next-icon, .qode-owl-slider-style .owl-nav .owl-next:hover .qode-prev-icon, .qode-owl-slider-style .owl-nav .owl-prev:hover .qode-next-icon, .qode-owl-slider-style .owl-nav .owl-prev:hover .qode-prev-icon {color: #888 !important;}

